# Generated by Django 2.1.7 on 2019-05-09 21:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crm', '0002_auto_20190509_2112'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='identification_type',
            field=models.CharField(choices=[('D', 'DNI'), ('R', 'RUT')], max_length=1),
        ),
        migrations.AlterField(
            model_name='clientservice',
            name='amount',
            field=models.DecimalField(decimal_places=2, max_digits=5),
        ),
        migrations.AlterField(
            model_name='clientservice',
            name='type_contract',
            field=models.CharField(choices=[('I', 'Indefinido'), ('C', 'Definido')], max_length=1),
        ),
        migrations.AlterField(
            model_name='clientservice',
            name='type_sla',
            field=models.CharField(choices=[('A', '8x5'), ('B', '24x7')], max_length=1),
        ),
    ]
